{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-dock/dde-dock-onboard-plugin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-dock-onboard-plugin_function_launch",
            "desc": "Test the launch functionality of the plugin"
        }
    ]
}